AnsweredAssumed Answered

libipu.so for i.MX.6 query

Question asked by vikash patil on Jun 15, 2015
Latest reply on Jun 15, 2015 by igorpadykov

Hi All,

 

Is there a libipu available for i.MX6 (solo, quad, dual lite etc) platform? Is there any way we can use it on i.MX6?

 

I tired compiling ipu-lib on 1.7_Dizzy branch (i.e. imx-lib-3.10.17-1.0.0) for imx6qsabresd. However in looking at source folder it seems it picked up mxc_ipu_hl_lib_dummy.c instead of mxc_ipu_hl_lib.c dues to following code in Makefile.

 

ifeq ($(PLATFORM), IMX6Q)

OBJS = mxc_ipu_hl_lib_dummy.o

else

OBJS = mxc_ipu_hl_lib.o mxc_ipu_lib.o

endif

 

 

Does this means it is not available for any version of i.mx6?

 

Regards,

Vikas

Outcomes